using System;
using edu.jhu.Cas.Util;
using System.Collections;
using System.Data;
using System.Data.SqlClient;
using System.Text;

namespace edu.jhu.Cas.Jobs{
    public class CasOutput{

	public string url(string type){
	    JobOutput job = new JobOutput();
	    job.SetValue(JobOutput.TYPE, type);
	    return SqlFactory.scalar(job, JobOutput.GetURLStatement).ToString();
	}

	public string path(string type){
	    JobOutput job = new JobOutput();
	    job.SetValue(JobOutput.TYPE, type);
        return SqlFactory.scalar(job, JobOutput.GetPathStatement).ToString();
	}
    }
}
